import sys
from lib.backup_volume import fazer_backup_volume_docker

arquivo_configuracao = None if len(sys.argv) < 2 else sys.argv[1]
fazer_backup_volume_docker("muwhatsapp_tokens", arquivo_configuracao)
fazer_backup_volume_docker("muwhatsapp_user_data", arquivo_configuracao)
fazer_backup_volume_docker("enterprise_tokens-muwhatsapp-volume", arquivo_configuracao)
